*{
	margin: 0px;
	padding: 0px;
}


/*#16589f*/
/*#3aa6ff*/



body{
	background-color: rgb(250,250,255);
}

.clientlink img {
    display: inline-block;
    vertical-align: middle;
    max-width: 33%;
    border-radius: 3px;
    max-height: 100%;
}

.clientlink {
display: inline-block;
    background: rgba(22, 88, 159, 0.12);
    position: relative;
    border: 2px solid #16589f;
    border-radius: 3px;
    color: #16589f;
    padding: 6px;
    margin: 10px;
    width: 250px;
    height: 80px;
    background-color: white;
    -webkit-transition: background-color 100ms linear;
    -moz-transition: background-color 100ms linear;
    -o-transition: background-color 100ms linear;
    -ms-transition: background-color 100ms linear;
    transition: background-color 100ms linear;
    -webkit-transition: color 100ms linear;
    -moz-transition: color 100ms linear;
    -o-transition: color 100ms linear;
    -ms-transition: color 100ms linear;
    transition: color 100ms linear;
}
.clientlink:hover{
	background-color: #3aa6ff;
	color: white;
}
.clientlink p {
    display: inline-block;
    vertical-align: middle;
    color: inherit;
    text-align: center;
    width: 60%;
    margin: 0px 3%;
    font-size: 17px;
    font-family: helvetica;
}
.heightControl{
    display: inline-block;
    width: 0px;
    height: 100%;
    vertical-align: middle;
}
@media only screen and (max-width: 760px) {
	.clientlink {
		width: calc(50% - 36px);
	}

}
@media only screen and (max-width: 450px) {
	.clientlink {
		width: calc(100% - 36px);
	}

}